/**
 * Footer Styles
 *
 * @author Maik Mettenheimer
 * @package hessenpark
 */

#footerwrap {
  clear: both;
  background: #c51b78;
  border-top: 1px solid rgba(0,0,0,.1);
  text-align: left;
  padding: 3.2em 0 2em;
  padding: 0 0 25px;
  font-size: 15px;
  color: #fff;
  margin-top: 50px;
  font-family: 'NeoSansProCyr';
}

#footer {
  position: relative;
  padding-top: 40px;
  padding-bottom: 40px;
}

#footer a {
  text-decoration: none;
}

/* Footer Grid */
#footer .col4-1 {
  margin-left: 1.6%;
  float: left;
}
#footer .col4-1 {
  width: 23.8%;
}
#footer .col.first,
#footer .col4-1.first {
  margin-left: 0;
  clear: left;
}

@media screen and (max-width: 900px) {
  #footer .first-row {
    display: none;
  }
  #footer .col4-1 {
    width: 47%;
    max-width: 47%;
    margin-left: 0;
    margin-right: 3%;
  }
}

@media screen and (max-width: 800px) {
  #footer .col4-1 {
    margin-left: 0;
    width: 100%;
    max-width: 100%;
  }
}

/* back to arrow */
.back-top {
  margin: 0 auto;
  text-align: center;
  width: 200px;
}
.back-top .arrow-up a {
  display: inline-block;
  position: relative;
  bottom: 0;
  z-index: 10;
  color: inherit;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  transition: all .5s;
}
.back-top:hover .arrow-up a {
  text-decoration: none;
  bottom: 25px;
  opacity: 1;
}
.back-top a:before {
  font-size: 3.5em;
  font-family: FontAwesome;
  content: "\f106"; /* angle-up */
  font-style: normal;
  font-weight: normal;
}

/* footer social-widget */
#footer .social-widget {
  padding-bottom: 1.6em;
  margin: 0;
}
#footer .social-widget .widget {
  margin: 0;
}
#footer .social-links li {
  margin: 0 1px 0 5px;
}
#footer .social-links li.large i {
  font-size: 19px;
  padding: 6px;
  width: 20px;
  height: 20px;
  margin: 0;
}
#footer .social-links.vertical li {
  font-size: 15px;
  text-transform: none;
  margin-bottom: 0;
}
#footer ul.social-links.vertical li.social-link-item a {
  color: #444;
}
#footer .social-links.vertical li .fa {
  margin-right: 2px;
}

/* footer row */
#footer .row_inner .module_column {
  background-color: #fff;
  margin-top: 30px;
}
#footer .row_inner .module_column .widget {
  padding-top: 5px;
}

/* footer widget */
#footer .footer-widgets {
  margin: 0;
  clear: both;
  color: #444;
  line-height: 1.5;
}
#footer .footer-widgets .textwidget {
  padding: 5px 15px 15px 15px;
  font-size: 15px;
}
#footer .textwidget .row_inner .module_column {
  background-color: transparent;
  margin: 0
}
#footer .footer-widgets .textwidget p {
  margin: 0 0 5px 0;
  padding: 0;
}
#footer .widget li {
  border: none;
  margin-bottom: 0;
}
#footer .widget a {
  color: #444
}
#footer .widget a:hover,
#footer .widget a:focus {
  opacity: 0.5;
  text-decoration: none;
}
#footer .footer-widgets .widgettitle,
#footer .footer-widgets ul li {
  color: #000;
  font-size: 15px;
  font-weight: bolder;
  font-weight: normal;
  margin: 0;
  padding: 7px 15px 0 15px;
  text-transform: uppercase;
  letter-spacing: 0.04em;
  line-height: 1.3em;
}

.widget .feature-posts-list .post-img {
  margin: 4px 15px 10px 0;
  float: left;
}
#footer .footer-widgets .widget {
  margin: 0;
  padding-top: 0;
}
#footer .footer-widgets .widget ul {
  margin: 0;
  padding: 0px 15px 15px 15px;
}
#footer .footer-widgets .widget ul ul {
  padding: 0;
  margin-top: 0;
  line-height: 1.5;
}
#footer .footer-widgets .widget ul li {
  padding-left: 0;
}
#footer .footer-widgets .widget ul li a {
  color: #000;
  font-size: 15px;
  font-weight: bolder;
  font-weight: normal;
  line-height: 1.5;
  display: block;
  padding-bottom: 1px;
}
#footer .footer-widgets .widget ul ul li {
  color: #444;
  font-size: 15px;
  margin: 0;
  padding: 0;
  text-transform: none;
  letter-spacing: 0;
  line-height: 1.5;
}
#footer .footer-widgets .widget ul ul li a {
  color: #444;
  font-size: 15px;
  padding-bottom: 0px;
  font-weight: normal;
}

/* Footer links */
#footer .footer-widgets .widget ul li.highlight a {
  font-weight: bolder;
  font-weight: normal;
  color: #c51b78;
}

/* Sub items */
.widgettitle, #footer .footer-widgets ul li.submenu {
  color: #000;
  font-size: 15px;
  font-weight: bolder;
  font-weight: normal;
  margin: 0;
  padding: 0;
  text-transform: none;
  letter-spacing: 0;
  line-height: 1.5;
}

.widgettitle, #footer .footer-widgets ul li.submenu:first-child {
  padding-top: 5px;
}

#footer .footer-widgets .widget ul li.submenu a {
  color: #444;
  font-size: 15px;
  padding-bottom: 0px;
  font-weight: normal;
}

/**
 * Color Pulse Effect in Footer
 */
#footerwrap {
  background: none;
  background-color: #c51b78;
  -webkit-animation: colorpulse 20s infinite alternate;
  animation: colorpulse 20s infinite alternate;
}
@-webkit-keyframes colorpulse {
  0%   { background-color: #c51b78; }
  50%  { background-color: #18a3dc; }
  100%  { background-color: #9dc225; }
}
@keyframes colorpulse {
  0%   { background-color: #c51b78; }
  50%  { background-color: #18a3dc; }
  100%  { background-color: #9dc225; }
}

#footer .footer-widgets .widget ul li.highlight a {
  color: #c51b78;
  -webkit-animation: colorpulse__anker 20s infinite alternate;
  animation: colorpulse__anker 20s infinite alternate;
}
@-webkit-keyframes colorpulse__anker {
  0%   { color: #c51b78; }
  50%  { color: #18a3dc; }
  100%  { color: #9dc225; }
}
@keyframes colorpulse__anker {
  0%   { color: #c51b78; }
  50%  { color: #18a3dc; }
  100%  { color: #9dc225; }
}
